DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #38

DAO TAO 24 07

07/24/2020 03:36 PM - Luc Tran Van

Status: Closed Start date: 07/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2020 03:36 PM - Luc Tran Van
- File VALIDATE TAM UNG THANH TOAN.txt added

#2 - 07/24/2020 03:52 PM - Luc Tran Van
- File 1.1 GUI PHE DUYET PDN THANH TOAN.txt added

#3 - 07/24/2020 04:04 PM - Luc Tran Van
- File 1.2 gui phe duyet thanh toan.txt added

#4 - 07/24/2020 04:06 PM - Luc Tran Van
- File 1.3 them moi thanh toan.txt added

#5 - 07/24/2020 04:26 PM - Luc Tran Van
- File SAO KE HOA DON DAU VAO.txt added

#6 - 07/24/2020 04:47 PM - Luc Tran Van
- File TAM UNG 01.txt added

#7 - 07/24/2020 04:53 PM - Luc Tran Van
- File 1.7 THANH TOAN.txt added

#8 - 07/24/2020 04:58 PM - Luc Tran Van
- File 1.9 TAM UNG NOI BO.txt added

#9 - 07/24/2020 05:20 PM - Luc Tran Van
- File DUYET TAMM UNG NOI BO.txt added

#10 - 07/24/2020 05:31 PM - Luc Tran Van
- File PHE DUYET PDN TAM UNG NOI BO.txt added

#11 - 07/24/2020 05:37 PM - Luc Tran Van
- File PHE DUYET PDN TAM UNG NOI BO 2.txt added

#12 - 09/29/2020 10:35 AM - Luc Tran Van

- Status changed from New to Closed

Files

VALIDATE TAM UNG THANH TOAN.ixt 473 Bytes 07/24/2020 Luc Tran Van
1.1 GUI PHE DUYET PDN THANH TOAN.txt 35 KB 07/24/2020 Luc Tran Van
1.2 gui phe duyet thanh toan.txt 34.7 KB 07/24/2020 Luc Tran Van
1.3 them moi thanh toan.txt

SAO KE HOA DON DAU VAO.txt
